QlikView的系統需求

本節列出為了順利安裝及執行 QlikView,目標系統必須滿足的需求。

QlikView Desktop

平台
  • Microsoft Windows 7 x64
  • Microsoft Windows 8.1 x64
  • Microsoft Windows 10 x64
  • Microsoft Windows Server 2008 x64 Edition
  • Microsoft Windows Server 2008 R2
  • Microsoft Windows Server 2012
  • Microsoft Windows Server 2012 R2
  • Microsoft Windows Server 2016
處理器 (CPU) 建議 Intel Core 2 Duo或更高版本
記憶體

最低 4 GB。

視資料量而定,可能需要更大容量。QlikView是一種記憶體內分析技術;QlikView 產品的記憶體需求與所分析資料數量直接相關。

磁碟空間 安裝需要總計 300 MB
安全性
  • Microsoft Active Directory
  • NTLM
  • 第三方安全性 (需要 QlikView ServerEnterprise Edition)

瀏覽器支援

瀏覽器 AccessPoint QlikView入口網站 適用於 Microsoft Internet ExplorerQlikView QlikView Ajax用戶端
Microsoft Internet Explorer 8 √ (32 位元外挂程式)  
Microsoft Internet Explorer 11

√ (32 位元外挂程式)
Microsoft Edge  
Mozilla Firefox(最新版本)  
Apple Safari 9.010.0  
Google Chrome(Microsoft WindowsApple Mac 的最新版本)  
Apple Mobile Safari(iOS 910 裝置)  
Android電話和平板電腦 (Google Chrome 瀏覽器 5.0 版或更高版本)  
Good Access  

QlikView Server

本節列出為了順利安裝及執行 QlikView Server,目標系統必須滿足的需求。

平台
  • Microsoft Windows Server 2008 x64 Edition
  • Microsoft Windows Server 2008 R2
  • Microsoft Windows Server 2012
  • Microsoft Windows Server 2012 R2
  • Microsoft Windows Server 2016

僅用於開發及測試:

  • Microsoft Windows 7
  • Microsoft Windows 8.1
  • Microsoft Windows 10
處理器 (CPU) 多核心 x64 相容處理器
記憶體 最低 4 GB。取決於資料量,可能需要更大容量。QlikView是一種記憶體內分析技術;QlikView 產品的記憶體需求與所分析資料數量直接相關。
磁碟空間 安裝需要總計 450 MB
安全性
  • Microsoft Active Directory
  • NTLM
  • 第三方安全性 (需要 QlikView ServerEnterprise Edition)
網頁伺服器
  • QlikView網頁伺服器
  • Microsoft IIS7、7.5、8、8.5 或 10
管理主控台
  • Microsoft Internet Explorer9、10 和 11
  • Mozilla Firefox(最新版本)
  • Google Chrome(最新版本)
.NET架構 4.5.2 或更高版本

QlikView Publisher

QlikView PublisherQlikView Server 額外的已授權模組。該模組透過將授權套用至 QlikView Server來進行安裝。

存放資料庫
  • 原生 XML
  • SQL Server2008、2012 或 2016

QlikView Workbench

QlikView WorkbenchQlikView Server 額外的已授權模組。該模組透過將授權套用至QlikView Server來進行安裝。QlikViewWorkbench需要 QlikView ServerEnterprise Edition

QlikView Workbench僅支援供記憶體內資料欄位及使用這些欄位的物件使用。它不支援供 Direct Discovery欄位及使用 Direct Discovery 欄位的物件使用。

開發工具
  • Microsoft Visual Studio 2010
  • Microsoft Visual Web Developer 2010 Express Edition
  • Microsoft Visual Studio 2012
  • Microsoft Visual Studio 2013
  • Microsoft Visual Studio 2015
內容管理系統整合
  • Microsoft SharePoint 2013
  • Microsoft SharePoint 2016

Microsoft Office

Microsoft Office的下列版本不支援供 QlikView 使用︰

  Microsoft Office32 位元 (x86) 版本 Microsoft Office64 位元 (x64) 版本
Microsoft Office 2010 SP2 (最低) SP2 (最低)
Microsoft Office 2013 SP1 (最低) SP1 (最低)
Microsoft Office 2016    

ActiveX Plugin整合在 Microsoft Office 中不受支援。